[Desktop Entry]
Encoding=UTF-8
Name=Events
Comment=Plasma Events
Type=Service
ServiceTypes=Plasma/Applet
 
X-KDE-Library=plasma_applet_events
X-KDE-PluginInfo-Author=Filip Brcic
X-KDE-PluginInfo-Email=brcha@gna.org
X-KDE-PluginInfo-Name=plasma_applet_events
X-KDE-PluginInfo-Version=0.1
X-KDE-PluginInfo-Website=http://plasma.kde.org/
X-KDE-PluginInfo-Category=miscellaneous
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
